:root {
	/* Color variables */
	--bs-primary: #01253D;
	--bs-secondary: #A87F43;
	--bs-info: #E89723;

	--bs-primary-rgb: 1, 37, 61;
	--bs-secondary-rgb: 168, 127, 67;
	--bs-info-rgb: 232, 151, 35;
}

@font-face {
    font-family: 'Poppins-Medium';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

::placeholder, -ms-input-placeholder {
	color: var(--bs-gray) !important;
	opacity: 1;
}

a {
	color: inherit !important;
	text-decoration: none;
	transition: color 0.2s, text-decoration 0.2s;
}

.entry-content a {
	color: var(--bs-blue) !important;
	text-decoration: none;
	transition: color 0.2s, text-decoration 0.2s;
}

a:hover {
	color: var(--bs-secondary) !important;
	text-decoration: underline;
	transition: color 0.2s, text-decoration 0.2s;
}

body {
	box-sizing: border-box;
	font-family: 'Poppins-Medium', sans-serif;
	width: 100%;
}

div {
	box-sizing: border-box;
}

footer ul {
	list-style-type: none;
	padding-left: 0em;
}

footer ul li {
	margin: 0.5em 0;
}

h1, h2, h3, h4, h5, h6, .icon-text {
	font-family: 'Poppins-SemiBold', sans-serif;
}

svg {
	margin: 0;
	padding: 0;
}

ul, ol {
   padding-left: 1em;
}


.article-title h3 {
	color: var(--bs-secondary) !important;
	font-weight: bold !important;
}

.bg-pattern-1 {
	background-image: url("../images/bg-pattern-1.avif");
	background-size: cover;
}

.bg-primary {
	background-color: var(--bs-primary) !important;
	color: var(--bs-white);
}

.bg-secondary {
	background-color: var(--bs-secondary) !important;
	color: var(--bs-white) !important;
}

.bg-light {
	background-color: rgb(240, 240, 240) !important;
}

.box-with-shadow {
	border-radius: 1em;
	box-shadow: 0 0 0.6em 0 rgba(0, 0, 0, 0.25);
	box-sizing: border-box;
}

.btn {
	border-radius: 0.5em;
	font-family: 'Poppins-SemiBold', sans-serif;
}

.btn-primary {
	background-color: var(--bs-white) !important;
	border: 2px solid var(--bs-secondary);
	color: var(--bs-black) !important;
	transition: background-color 0.2s, color 0.2s;
}

.btn-primary:hover {
	background-color: var(--bs-secondary) !important;
	border: 2px solid var(--bs-secondary);
	color: var(--bs-white) !important;
	transition: background-color 0.2s, color 0.2s;
}

.btn-secondary {
	background-color: var(--bs-info) !important;
	border: 0 !important;
	color: var(--bs-black) !important;
	outline: 0 !important;
	transition: background-color 0.2s, color 0.2s;
}

.btn-secondary:hover {
	background-color: var(--bs-secondary) !important;
	border: 0 !important;
	color: var(--bs-white) !important;
	outline: 0 !important;
	transition: background-color 0.2s, color 0.2s;
}

.btn-light {

}

.copyrights {
	border-top: 1px solid var(--bs-gray);
}

.dropdown-toggle::after {
	content: none !important;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.fixed-color:hover {
	color: inherit !important;
}

.form-control {
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 0.5em;
	background-color: var(--bs-white);
	outline: 0;
}

.form-control:focus {
	border: 1px solid rgba(var(--bs-secondary-rgb), 1);
	border-radius: 0.5em;
	box-shadow: none;
	outline: 0;
}

.honeypot {
	position: absolute;
	left: -9999px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.icon-image svg {
	color: var(--bs-secondary);
}

.nav-next, .nav-previous {
	max-width: 50%;
}

.no-underline:hover {
	text-decoration: none !important;
}

.opacity-transition {
	opacity: 1;
	transition: opacity 0.2s;
}

.opacity-transition:hover {
	opacity: 0.5;
	transition: opacity 0.2s;
}

.page-numbers {
	margin: 0.5em;
}

.post-navigation .nav-links {
	color: var(--bs-primary);
	display: flex;
	flex-direction: row;
  	justify-content: space-between;
  	padding-bottom: 1em;
}

.post-navigation .screen-reader-text {
	display: none;
}

.wp-block-table table tr:nth-child(even), thead {
	background-color: var(--bs-gray-200);
}

.wp-block-table td, .wp-block-table th {
	padding: 0.5em;
}